
/*******************************************************************************
	Datei:      fewo.css
	Project:    fewobrandner.de
	Copyright:  rimu
	Stand:      24.5.2018
	erstellt:   24.5.2018
	Status:     feedback design
	Probleme:   box
	features:	1. Kopf mit Logo und login-Details
					2. Menü links mit Aktuellem
					3. Content mittig
					4. Empfehlungen rechts
					5. Fuss unten
*******************************************************************************/

@font-face {
	font-family: myfonts;
	src: url("../ttf/LucidaCasualItalic.ttf");	//LucidaBriItal, Memoryi, signatur, MaiandraGDItalic, memento
}

/* body				####################################################### 20180524
        				Hintergrund Schatten (ohne id) */
body {
	background:#fdf5e6 url(../files/bg_oldlace.png) top center repeat-y;
	font-family: Arial, Verdana, Tahoma, sans-serif; 
}
	/* Seitenblatt 	######################################################## 20140808 
	               	Dimension */
	#wrap {
		position: relative; top: -8px;
		width:950px;
		margin: auto;
		//background: yellow; // unter den Hauptteilen
		//background: #ffffff;
		//color:#404040;
	}

		#seite {
			position: absolute; top: 0px; left: 0px; width: 950px;
			float: left; 
			clear: both;
			z-index: 9;
			//background-color: chartreuse;
			border-style: solid; 
			border-color: midnightblue;
			border-width: 0 0 0 0;
		}
			/* oben         ######################################################## 20141107
			                     Position klären: fixed */
			#oben {
				position: relative; top: 0px; left: 0px; 
				//margin: auto;
				width: 950px;
				height: 150px;
				//display: inline; 
				//background-color: #fdf5e6:	//lightgrey;
				//background-color: white;
				//padding: 0 0 0 0;
				//text-align: center;
				border-style: solid;
				border-color: silver;
				border-width: 0 0 0 0;
			}
			#oberteil {	//intern
				position: relative; top: 0px; left: 0px; 
				//margin: auto;
				width: 950px; height: 65px;
				//display: inline; 
				//background-color: pink;
				//background-color: white;
				//padding: 0 0 0 0;
			}
			#logo {	//intern
				position: relative; top: 0px; left: 0px; width: 130px; height: 65px;
				float: left;
				clear: right;
				margin-left: 5px;
				//margin-top: -15px;
				padding: 0 0 0 0;
				//background-color: peachpuff;			
				border-style: solid;
				border-color: black;
				border-top-width: 0px;	
				border-right-width: 0px;	
				border-bottom-width: 0px;	
				border-left-width: 0px;	
			}
			#willkommen {	//intern
				position: relative; top: 0px; left: 0px; width: 530px; height: 65px;
				float: left;
				clear: right;
				//background-color: grey;		
				margin-left: 5px;
				padding: 0 0 0 2px;			// x2 = 10
				//z-index: 2;
				text-align: left;
			   color: cornflowerblue;
				font-family: arial, tahoma, sans-serif;
				font-style: normal; 
				font-size: 0.7em; 
			}
			#obenrechts {				//an-abmelden
				position: relative; top: 0px; left: 0px; width: 273px; height: 65px;
				//background-color: lavender;	
				//z-index: 3;	
				float: left;
				clear: right;
				margin: 0 0 0 0;
				color: slategray;
				font-size: 0.7em;
				line-height: 1.4em;
				padding: 0 0 0 2px;
			}
				#usr {			//usr input
					position: 	relative; //top: 0px; right: 0px;
					float: 		left;
					clear:		right;
					width: 		85px;
					font-size:	11px;
					height: 		13px;
					margin: 		0 5px 0 0;
				}
				#pwt {			//pw input
					position: 	relative; top:15px right: 0px; 
					float: 		left;
					clear: 		right;
					width: 		85px; 
					font-size: 	11px;
					height: 		13px;
					margin: 		0 5px 0 0;
				}
				#anmeldebutton {
				  	position: 	relative; right: -2px; top: 0;
				   float: 		right;
				   //clear:		left;
					color: 		forestgreen;
				   font-weight: bold;
				   font-size: 	0.85em;
				   width: 		72px;
				   height: 		20px;
				   //margin: 	0 -13px 0 0;
				}
				#abmeldebutton {
				  	position: 	relative; right: 00px; top: 0;
				   float: 		right;
				   color: 		red;	//#d31f4a;
				   //clear:		left;
				   font-weight:bold;
				   font-size: 	0.85em;
				   width: 		85px;
				   height:		20px;
				}
					//	wird das gebraucht???
					#anmeldefehler,
					#errorlist,
					#fehltwas2 {
						position: relative; bottom: 0; left: 0;
						//background-color: lightgray;
						color: red;
						font-weight: 	bolder;
						font-size: 		0.85em;
						line-height:	0.90em;
					}

			/* mitte          ######################################################## 20141107
			                       Position klären: absolute hält Inhalt zusammen!! fixed relative */
										*/
			#mitte {
				position: absolute; top: 150px; left: 0px;	width: 950px; 
				margin: 5px 0 5px 0;
				//height: auto;
				min-height: 700px;	
				//max-height: 50px;
				display: block;
				//text-align: center;
				background-color: darkorange;
				border-style: solid;
				border-top-color: 	red; 
				border-top-width: 	0px;	
				border-right-color: 	coral; 
				border-right-width: 	0px;
				border-bottom-color: cornflowerblue;
				border-bottom-width: 0px;	
				border-left-color: 	coral; 
				border-left-width: 	0px;
			}

				#inhaltmitte {
					position: relative; top: 0px; left: 5px; width: 940px; 
					//min-height: 700px;
					//background-color: moccasin;		
					float: left;
					clear: right;
					margin: 0 5px 0 0;
					padding: 5px 0px 0px 0px;
					border-style: solid;
					border-color: gold;
					border-width: 0 0 0 0;
				}
				#inhaltmitte p.ds {
					line-height:	1.3em; 
					font-size:		0.8em;			
					color:	midnightblue;
				}
				#inhaltmitte p.start_message,
				#inhaltmitte p.formsend_message,
				#inhaltmitte p.booking_message {
					line-height:	1.2em; 
					font-size:		0.95em;
					padding: 0 0 0 0;	
				}
				.has_errors.form_warning {
					color: red;
				}
				.textmarker {
					background: greenyellow;
					padding: 1px 10px;
				}
					/* Menue				######################################################## 20180516
					*/
					#inhaltmitte #jqxMenu ul li {
						color: darkolivegreen;
						line-height:1.2em; 
						font-size: 1.3em;
						margin: 0 0 0 0;
						padding: 3px 10px 0px 10px;	//	Abstand der Einträge
					}
					#inhaltmitte .small-icon {
						padding-bottom: 3px;
					}
					#inhaltmitte h1 {
						font-family: myfonts;
						font-size: 1.30em;
						letter-spacing: 2px;
						color:	#21a91f; 	//#32d930;
						line-height:1.4em;
						font-weight:	bold;	//lighter;
						text-align: left;
						margin:	35px 0 -5px 0;
						padding:0 0 0 0;
						background: none;
						box-shadow:	0 0 0;
						}
					#inhaltmitte h2 {
						font-family:	myfonts;
						font-size: 1.20em;
						letter-spacing: 1px;
						color: #21a91f;
						line-height:1.2em;
						font-weight:	lighter;	//bold;
						text-align: left;
						margin:	20px 0 0 0;
						padding:0 0 0 0;
						background: none;
						//box-shadow:	0 0 0;
						}
					#inhaltmitte h3 {
						font-family:	myfonts;
						font-size: 0.90em;
						letter-spacing: 1px;
						color: steelblue;
						line-height:1.6em;
						font-weight:	lighter;	//bold;
						text-align: left;
						margin:	0px 0 0px 0;
						padding:0 0 0 0px;
						background: none;
						box-shadow:	0 0 0;
						}
					#inhaltmitte h4 {		//	Datenschutzseite
						font-family:	myfonts;
						line-height:	0.9em;
						font-size: 		0.90em;
						letter-spacing: 1px;
						font-style: italic;
						color: steelblue;
						font-weight:	bold;
						text-align: left;
						margin:	12px 0 -5px 0;
						padding:	0 0 0 0;
						background: none;
						//box-shadow:	0 0 0 0;
						}
					#inhaltmitte p {
						text-align: justify;
						color: darkolivegreen;	//midnightblue;
						line-height:1.2em; 
						//font-size: 0.9em;
						font-size: 1.0em;
						margin-bottom: 3px;
					}
					#inhaltmitte ul,
					#inhaltmitte ol {
						text-align: justify;
						color: darkolivegreen;	//midnightblue;
						line-height:	1.2;	//1.3em; 
						font-size: 0.8em;
						margin-bottom: 3px;
					}
					
					#inhaltmitte td {
						font-size: 0.9em;	
						font-style: italic;
						color: darkolivegreen;
						line-height:1.4em; 
						margin: 0 0 0 0;
						padding: 0 0 0 0;
					}



#headerfader {
	color:	none;	//black; //#777777;	
	float:left;
	} 
.image_fade_wrapper {
	float: left;
	border: 1px solid black;	//#000000;
	background-color: none;	//limegreen;	//#fdf5e6;	//#C9D5D5;
	margin:	18px 10px 0 0;
	}
/* image_fade 
 * Positon relative ist notwendig um das unterliegende img-Element absolut positionieren zu können 
 * Breite und Höhe sind notwendig, damit der Browser die Größe des Image Faders kalkulieren kann.
 * REDAXO: Für Redaxo implementierung hier kein margin oder padding angeben, das div wird auf Größe der Bilder gesetzt.
 */
.image_fade {
	position: relative;
	float: left;
	width: 200px;
	height: 200px;
	border: none;
	//margin: 30px 0 0 0;
	//padding: 10px 10px 5px 0;
	}
/* image_fade img
 *  Absolute Position und top, left = 0 muss gesetzt werden.
 * REDAXO: Kein margin und padding angeben.
 */
.image_fade img {
	position: absolute;
	top: 0px;
	left: 0px;
	border: none;
	//margin: 0 0 0 0;
	//padding: 0px 5px 0px 0;
	}
.clear{
	clear: both;
	}	




#sortfeld {
   color: mediumblue; #d31f4a;    
   font-weight: 600;
   font-size: 0.75em;
   height: 15pt;
   width: 60px;
   margin-bottom: 15px;
}
#search {
//	font-family: Arial,sans-serif;
//	color: red; //#000000;
	font-size: 0.80em;
//	border: 3px solid #008030;
//	background-color: pink; //#F4FFF4;
	height: 10px;
	width: 90px;
	margin: 0 0 5px 0;
	padding: 2px 3px 1px 3px;
}
#btnResetSearch {
	height: 20px;
	width: 20px;
	font-size: 0.80em;
	font-weight: bold;
	color: red;
	margin: 0 0 -3px 3px;
	padding: 0 3px 0 1px;
}


#nextstep,
#nextstep,
#nextstep a {
	color: crimson;		
}
#content {
	//background-color: yellow;
	//position: relative;	top: 0px; left: 0px;
	//width: 940px;
	//float: left; clear: right;
	//line-height: 2.3em;
	//font-size: 0.9em;
	margin-bottom: 10px;
}




#speicherbutton {
	color: green;
   font-weight: bold;
   font-size: 0.85em;
   width: 85px;
}
#abbruchbutton {     
   color: darkslategray; //#d31f4a;    
   font-weight: bold;
   font-size: 0.85em;
   width: 85px;
} 
#loeschbutton {     
   color: red;    
   font-weight: bold;
   font-size: 0.85em;
   width: 85px;
	} 
#dokubutton {     
   color: indigo;    
   font-weight: bold;
   font-size: 0.85em;
   width: 135px;
	} 






/* === images ================================================ 20100106 */
#inhaltmitte img {
	display:block;
	border:	1px solid darkolivegreen;	//black;	//#f0f0f0; 
	//margin:4px 4px 0 0;
	padding:	0px;
	}
.floatLeft {
	float:left;
	margin:	4px 10px 4px 0;
	padding:	14px	0px	0	5px;
	}
.floatRight {
	float:right;
	margin:	4px 0 4px 10px;
	padding:	14px	5px	0	0;
	}

//	nicht verwendet ????
#main-block ul li,
#main-block ul li a {
	margin:0 0 0 20px;
	//list-style-type: square;
	list-style-image: url(ib.png);
   color: darkolivegreen;	//#2d2e7f;      // Textfarbe
	}


.jqinfo {
	color: crimson;	//darkgray;	//#fb6002; 
	font-size: 0.65em; 
	line-height: 0.9em;
	padding: 0 0 10px 0;
}
#ohnenav {					// login
	position: relative; top: 0px; left: 0px;	width: 940px; 
	//height: auto;
	//background-color: moccasin;		
	float: left;
	clear: right;
	margin: 5px 5px 15px 5px;
	
	border-style: 			solid;
	border-color: 			magenta;
	border-top-width: 	0px;	
	border-right-width: 	0px;	
	border-bottom-width: 0px;	
	border-left-width: 	0px;	
}









#startfeld {
	position:relative; left:0px; top:0px; width: 675px;
	margin: 0 5px 5px 0; 
	padding: 0 0 0 5px;
	float: right; clear: left;
 	//background-color: floralwhite;
	//background-color: lime;
	display: block;
	//color:#404040; 
	color: #43610f;
	font:  Verdana,Tahoma,Arial,sans-serif; 
	//font-size:0.9em;
	line-height:1.3em;

	//border-color: blue;
	border-top:		0px solid magenta; 
	border-right:	0px solid #e0e0e0; 
	border-bottom:	0px solid green; 
	border-left:	0px solid #e0e0e0; 
 	}
#startfeldtree {
	position: relative; left: 0px; top: 0px; width: 660px;
	margin: 0 5px 5px 0; 
	padding: 0 0 0 5px;
	float: right; clear: left;
	display: block;
	color: #43610f;
	font:  Verdana,Tahoma,Arial,sans-serif; 
	//font-size: 0.9em;
	line-height: 1.3em;

	//border-color: blue;
	border-top:		0px solid magenta; 
	border-right:	0px solid #e0e0e0; 
	border-bottom:	0px solid green; 
	border-left:	0px solid #e0e0e0; 
 	}
 	
#combogrid {
	position:absolute; left:0px; top:0px; width: 500px;
	margin: 0 5px 5px 0; 
	padding: 0 0 0 0;
	float: right; clear: left;
 	//background-color: floralwhite;
	//background-color: lime;
	display: block;
	//color:#404040; 
	color: #43610f;
	font:  Verdana,Tahoma,Arial,sans-serif; 
	//font-size:0.9em;
	line-height:1.3em;

	//border-color: blue;
	border-top:		0px solid magenta; 
	border-right:	0px solid #e0e0e0; 
	border-bottom:	0px solid green; 
	border-left:	0px solid #e0e0e0; 
 	}

#starttext {
	position:relative; left:0px; top:0px; width: 680px;
	margin: 0 5px 5px 0; 
	padding: 0 0 0 0;
	float: right; clear: left;
 	//background-color: floralwhite;
	//background-color: lime;
	display: block;
	//color:#404040; 
	color: #43610f;
	font:  Verdana,Tahoma,Arial,sans-serif; 
	//font-size:0.9em;
	line-height:1.3em;

	//border-color: blue;
	border-top:		0px solid magenta; 
	border-right:	0px solid #e0e0e0; 
	border-bottom:	0px solid green; 
	border-left:	0px solid #e0e0e0; 
 	}



.boldtable, 
.boldtable TH, 
.boldtable TR,
.boldtable TD {
	border-collapse: collapse;
	border: 1px solid navy;
	background-color:	AntiqueWhite; 
	//font-family:sans-serif; 
	color:	navy; 
	font-size:	9pt;
	//border:	1pt;
	vertical-align:	top;
}

#warnung {
	color: firebrick; //crimson;
	}
#ohnenav p,
#startfeld p,
#startfeldtree p,
#combogrid p {
	text-align: justify;
	color: darkolivegreen;	//midnightblue;
	line-height:1.2em; 
	//font-size: 0.9em;
	font-size: 1.0em;
	margin-bottom: 3px;
}

.jx p,
.jxs p,
.jxt p {
	text-align: justify;
	color: darkolivegreen;	//midnightblue;
	line-height:1.2em; 
	font-size: 0.9em;
	margin-bottom: 3px;
	padding: 0px 5px 0px 5px;
}

#hinweis {
	text-align: justify;
	color: midnightblue;
	line-height: 0.8em; 
	font-size: 0.7em;
	margin-bottom: 5px;
}

#rechtsohnebaum ul,
#rechtsohnebaum ol,
#ohnenav ul,
#startfeld ul,
#startfeldtree ul {
	text-align: justify;
	color: darkolivegreen;	//midnightblue;
	line-height:	1.2;	//1.3em; 
	font-size: 0.8em;
	margin-bottom: 3px;
}

/*	Überschriften	============================================ H1 
#seitenbox h1 {
	color: saddlebrown;	//darkolivegreen;	//midnightblue; 
	//background: darkkhaki;	//palegoldenrod;	//lavender;	//lightsteelblue; 
	font-size:	1.0em;	//0.9em; 
	line-height:1.8em;
	//	font-weight:	lighter;	//bold;
	text-align: left;
	margin:	20px 0px 10px 0;
	padding:0 0 0 5px;
	}
*/

#ohnenav h1,
#mittejqx h1,
#baumforms h1,
#startfeld h1,
#startfeldtree h1,
#combogrid h1 {
	color: saddlebrown;	//darkolivegreen;	//midnightblue; 
	background: darkkhaki;	//palegoldenrod;	//lavender;	//lightsteelblue; 
	font-size:	1.0em;	//0.9em; 
	line-height:1.8em;
	//	font-weight:	lighter;	//bold;
	text-align: left;
	margin:	20px 0px 10px 0;
	padding:0 0 0 5px;
	-moz-box-shadow:		1px 2px 1px #292929; 		/* Firefox */
	-webkit-box-shadow:	1px 2px 1px #292929; 		/* Chrome, Safari */
	-khtml-box-shadow:	1px 2px 1px #292929; 		/* Konqueror */
	box-shadow:				1px 2px 1px #292929; 		/* CSS3 */	
}




#tabswidget h1,
#splitHorizontal h1,
#splith h1,
.jxs h1,
.jxt h1,
.jx h1 {
	color: darkolivegreen;	//midnightblue; 
	background: darkkhaki;	//cornsilk;	//lavender;	//lightsteelblue; 
	font-size: 0.90em; 
	line-height: 1.7em;
	//	font-weight: lighter;		//bold;
	text-align: left;
//	margin: 5px 5px 10px 5px;
//	padding: 0 5px 0px 5px;
	margin:0px 0px 10px 0;
	padding:0 0 0 5px;
	-moz-box-shadow:		1px 2px 1px #292929; 		/* Firefox */
	-webkit-box-shadow:	1px 2px 1px #292929; 		/* Chrome, Safari */
	-khtml-box-shadow:	1px 2px 1px #292929; 		/* Konqueror */
	-box-shadow:			1px 2px 1px #292929; 		/* CSS3 */	
}





/*	Überschriften	============================================ H2 */
#baumforms h2,
#ohnenav h2,
#startfeld h2,
#startfeldtree h2 {
	color: 		saddlebrown;	//ivory; 
	background: palegoldenrod;	//firebrick; //orange; //crimson; 
	font-size:	0.9em;	//0.8em; 
	line-height:1.7em;
	font-weight:bold;
	text-align: left;
	margin:30px 0 10px 0;
	padding:0 0 0 5;
	-moz-box-shadow:		1px 2px 1px #292929; 		/* Firefox */
	-webkit-box-shadow:	1px 2px 1px #292929; 		/* Chrome, Safari */
	-khtml-box-shadow:	1px 2px 1px #292929; 		/* Konqueror */
	box-shadow:				1px 2px 1px #292929; 		/* CSS3 */	
}

#tabswidget h2,
#splitHorizontal h2,
#splith h2,
.jxs h2,
.jxt h2,
.jx h2 {
	color: ivory; 
	background: firebrick;
	font-size: 0.90em; 
	line-height: 1.7em;
	font-weight: bold;
	text-align: left;
	margin: 5px 5px 10px 5px;
	padding: 0 5px 0px 5px;
	-moz-box-shadow:		1px 2px 1px #292929; 		/* Firefox */
	-webkit-box-shadow:	1px 2px 1px #292929; 		/* Chrome, Safari */
	-khtml-box-shadow:	1px 2px 1px #292929; 		/* Konqueror */
	-box-shadow:			1px 2px 1px #292929; 		/* CSS3 */	
}



	


#startfeld h3,
#startfeldtree h3 {
	color: #472210;
	background: yellowgreen; //wheat; //#e5cd9a;
	font-size:0.8em; 
	line-height:1.7em;
	font-weight:bold;
	text-align: left;
	margin:10px 0 10px 0;
	padding:0 0 0 5px;
	-moz-box-shadow:		1px 2px 1px #292929; 		/* Firefox */
	-webkit-box-shadow:	1px 2px 1px #292929; 		/* Chrome, Safari */
	-khtml-box-shadow:	1px 2px 1px #292929; 		/* Konqueror */
	box-shadow:				1px 2px 1px #292929; 		/* CSS3 */	
}
#tabswidget h3,
#splitHorizontal h3,
#splith h3,
.jxs h3,
.jxt h3,
.jx h3 {
	color: #472210; 
	background: yellowgreen;
	font-size: 0.90em; 
	line-height: 1.7em;
	font-weight: bold;
	text-align: left;
	margin: 5px 5px 10px 5px;
	padding: 0 5px 0px 5px;
	-moz-box-shadow:		1px 2px 1px #292929; 		/* Firefox */
	-webkit-box-shadow:	1px 2px 1px #292929; 		/* Chrome, Safari */
	-khtml-box-shadow:	1px 2px 1px #292929; 		/* Konqueror */
	-box-shadow:			1px 2px 1px #292929; 		/* CSS3 */	
}

#rechtsohnebaum h4,
#h4 {
	color: #472210;
	background: wheat; //#e5cd9a;
	font-size:0.7em; 
	line-height:1.7em;
	font-weight:	bold;
	text-align: left;
	margin:5px 0 10px 0;
	padding:0 0 0 5px;
	-moz-box-shadow:		1px 2px 1px #292929; 		/* Firefox */
	-webkit-box-shadow:	1px 2px 1px #292929; 		/* Chrome, Safari */
	-khtml-box-shadow:	1px 2px 1px #292929; 		/* Konqueror */
	box-shadow:				1px 2px 1px #292929; 		/* CSS3 */	
}


#rechtsohnebaum h5 {
	color: darkgreen;
	background: palegreen; //wheat; //#e5cd9a;
	font-size:0.7em; 
	line-height:1.7em;
	font-weight:bold;
	text-align: left;
	margin:2px 0px 3px 0;
	padding:0 0 0 5px;
	-moz-box-shadow:		1px 2px 1px #292929; 		/* Firefox */
	-webkit-box-shadow:	1px 2px 1px #292929; 		/* Chrome, Safari */
	-khtml-box-shadow:	1px 2px 1px #292929; 		/* Konqueror */
	box-shadow:				1px 2px 1px #292929; 		/* CSS3 */	
}

.tabkopp {
	color: midnightblue;
	line-height:1.1em; 
	font-size: 0.7em;
	background-color: #ffff71;	
}
.gerade {
	color: midnightblue;
	line-height:1.1em; 
	font-size: 0.7em;
	background-color: ivory; //#fdf5ca;
}
.ungerade {
	color: midnightblue;
	line-height:1.1em; 
	font-size: 0.7em;
	background-color: wheat;	//#daebc9;
}

// JqxWindow	######################################################## 20150718
#AddWindow.jqxwinlabel	{
	color: midnightblue;
	line-height:1.1em; 
	font-size: 2.7em;
} 

//	CellClass	#################################################
.ia	{			//	inaktiv
	color: black\9;
	background-color: #63be7b\9;
}

/* unten         ######################################################## 20141107
                     Position klären: fixed */
#unten {
	position: relative;	top: 0px; left: 0px;
	width: 950px;
	float: left; clear: right;
	//left: auto; 
	//background-color: gainsboro;
	margin: 20px 5px 0 5px;
	//text-align: center;
	border-style: solid;
	border-color: deeppink;
	border-top-width: 0px;	
	border-right-width: 0;
	border-bottom-width: 0px;
	border-left-width: 0;	
}
                     
/* Footer ################################################ 20140809
          bugreport Mail einrichten */

#footer {
	position: absolute; width:940px; top: 0px; left: 0px;
	float: left; 
	clear: right; 
	//bottom: 50px;
	background-color:	#ffffff; 
	border-top: 1px solid #e0e0e0; 
	//margin: 0 10px 0 0; 
	padding: 10px 0px 0px 0; 
	text-align:center; 
	color:	darkolivegreen; //#a0a0a0; 
	line-height:1.5em; 
	font-size: 0.7em;
	}

#footer p {
	margin:0; 
	padding:0;
	}
#footer a,
#footer a:visited {
	background-color:#ffffff; 
	color:	darkolivegreen;	//#a0a0a0; 
	font-weight:400; 
	text-decoration:underline;
	}
#footer a:hover {
	background-color: lavender; //#ffcb50; 
	color: red; //#a80010; #286ea0; 
	font-weight:400; 
	text-decoration:none;
	}
#footer span {
	font-size:1.2em;
	}
.floatLeft {
	float:left;
	margin:4px 10px 4px 0;
	}
.floatRight {
	float:right;
	margin:4px -5px 4px 10px;
	}
#trenner {
	bg-color: midnightblue;
	height: 1px;
}	
